Npms_big

tiny-lr

1.0.4

Tiny LiveReload server, background-friendly

Critical or Security advisories for 1.0.4

This version doesn't have any advisory. Want to report one?

Changelog for 1.0.4

#117 Updating NPM versioning scripts (@elwayman02) #122 Call method instead of apply (@frederikbosch) #123 Update qs to 6.4.0 (@BrandonCopley)

Dependencies for 1.0.4

Name Requirement Status
^6.9.0

^0.2.1

^6.9.0

^6.9.0

^5.1.0

~2.2.0

^2.11.1

^5.3.1

^1.1.0

^1.3.2

Display all

My projects using tiny-lr

Name Locked version Requirement
You should be logged in to see which of your projects use tiny-lr.